List user folders
Get user's folders with pagination.
Authorization
Bearer AuthorizationBearer <token>
API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Query Parameters
limit?Limit
Number of folders to return
Range
1 <= value <= 100Default
50offset?Offset
Number of folders to skip
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/folders"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef", "subscription_count": 0, "unread_count": 0, "is_pinned": false, "depth": 0 } ], "pagination": { "total": 0, "limit": 0, "offset": 0, "has_more": true, "next_cursor": "string" }}How is this guide?